## gnome-shell-extension-disconnect-wifi 3.22.14

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (3.22.14-1) unstable; urgency=medium

  * Initial release (Closes: #843633)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 24 May 2016 11:54:13 +0200
