=== debian/control ===
Source: gnome-shell-extension-disconnect-wifi
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=10), gettext
Standards-Version: 3.9.8
Homepage: https://github.com/kgshank/gse-disconnect-wifi
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-disconnectwifi-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-disconnectwifi-packaging/tree/master

Package: gnome-shell-extension-disconnect-wifi
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: disconnect wifi extension for GNOME shell
 By default GNOME shell doesn't have an option to disconnect from wifi
 from the panel menu.
 .
 This plugin adds a 'disconnect' menu entry to the wifi menu.
