=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	for po in disconnect-wifi@kgshank.net/locale/*/*/*.po; do \
		msgfmt -cv -o $${po%.po}.mo $$po; \
	done
	dh_auto_build
