=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
https://github.com/kgshank/gse-disconnect-wifi/releases .*/-?(\d\S*)\.tar\.gz
