## gnome-shell-extension-disconnect-wifi 17

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (17-2) unstable; urgency=medium

  * Update maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Wed, 14 Feb 2018 22:01:32 +0200

gnome-shell-extension-disconnect-wifi (17-1) unstable; urgency=medium

  * New upstream release
    - Drop deprecated libnm-glib bindings (Closes: #888000)
  * Move VCS to salsa.debian.org
  * Update standards version to 4.1.3
  * Update compat to level 11
  * Update watch file to version 4
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 13 Feb 2018 15:18:30 +0200
