=== debian/control ===
Source: gnome-shell-extension-disconnect-wifi
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>=11), gettext
Standards-Version: 4.1.3
Homepage: https://github.com/kgshank/gse-disconnect-wifi
Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-disconnect-wifi.git
Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-disconnect-wifi

Package: gnome-shell-extension-disconnect-wifi
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: disconnect wifi extension for GNOME shell
 By default GNOME shell doesn't have an option to disconnect from wifi
 from the panel menu.
 .
 This plugin adds a 'disconnect' menu entry to the wifi menu.
