=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,8 @@
 		msgfmt -cv -o $${po%.po}.mo $$po; \
 	done
 	dh_auto_build
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/locale/ta/LC_MESSAGES/disconnect-wifi.po
+	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/locale/ta/LC_MESSAGES/disconnect-wifi.mo
