## gnome-shell-extension-disconnect-wifi 19.0.3.30

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (19.0.3.30-1) unstable; urgency=medium

  * Upstream version bump (no change)

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Nov 2018 10:51:39 +0200

gnome-shell-extension-disconnect-wifi (19-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum Gnome dependency to 3.22
  * Update standards version to 4.2.1
  * Move git repository to gnome-team
  * Set Debian GNOME Maintainers as maintainer and self as uploader
  * Install new glib schema
    - New build-dependency: libglib2.0-bin
    - Install schema file to usr/share/glib-2.0/schemas

 -- Jonathan Carter <jcc@debian.org>  Mon, 22 Oct 2018 08:58:51 +0200
