=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 	dh_fixperms
 	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/locale/ta/LC_MESSAGES/disconnect-wifi.po
 	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/locale/ta/LC_MESSAGES/disconnect-wifi.mo
+	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/glib-2.0/schemas/org.gnome.shell.extensions.disconnect-wifi.gschema.xml
