## gnome-shell-extension-disconnect-wifi 20.0.3.30

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (20.0.3.30-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 20 Nov 2018 12:53:01 +0200
