## gnome-shell-extension-disconnect-wifi 21

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (21-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump minimal gnome-shell dependency to version 3.32
  * Upgrade to debhelper-compat (=12)
  * Update standards version to 4.4.0
  * Update copyright years
  * Fix capitalization error in description

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Sep 2019 07:42:29 +0000
