## gnome-shell-extension-disconnect-wifi 24

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (24-1) unstable; urgency=medium

  * New upstream release (LP: #1754703)
  * Update standards version to 4.5.0
  * Update debhelper-compat to (= 13)
  * Declare Rules-Requires-Root: no
  * Depend on gnome-shell-extension-prefs

 -- Jonathan Carter <jcc@debian.org>  Thu, 04 Jun 2020 16:28:10 +0200

gnome-shell-extension-disconnect-wifi (21-1) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.4.1

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Oct 2019 09:51:29 +0000
