## gnome-shell-extension-disconnect-wifi 25

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (25-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 12:30:49 +0200
