## gnome-shell-extension-disconnect-wifi 26

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (26-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 01 Nov 2020 15:55:53 +0200
