=== debian/watch ===
version=4
https://github.com/kgshank/gse-disconnect-wifi/tags .*/V?(\d\S*)\.tar\.gz
