## gnome-shell-extension-disconnect-wifi 28

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (28-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Apr 2021 12:20:08 +0200
