## gnome-shell-extension-disconnect-wifi 29

=== debian/changelog ===
gnome-shell-extension-disconnect-wifi (29-1) unstable; urgency=medium

  * New upstream release
  * Depend of minimum gnome-shell version 40
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Dec 2021 10:55:15 +0200
