=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (=13), gettext
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/kgshank/gse-disconnect-wifi
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-disconnect-wifi.git
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-disconnect-wifi
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.32), gnome-shell-extension-prefs
+Depends: ${misc:Depends}, gnome-shell (>= 40), gnome-shell-extension-prefs
 Description: disconnect Wi-Fi extension for GNOME shell
  By default GNOME shell doesn't have an option to disconnect from Wi-Fi
  from the panel menu.
