=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,4 @@
 	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/locale/ta/LC_MESSAGES/disconnect-wifi.mo
 	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/glib-2.0/schemas/org.gnome.shell.extensions.disconnect-wifi.gschema.xml
 	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/ui/dwifi-prefs-dialog.glade
+	chmod 644 debian/gnome-shell-extension-disconnect-wifi/usr/share/gnome-shell/extensions/disconnect-wifi@kgshank.net/ui/dwifi-prefs-dialog40.glade
